Public Class Form1
    Dim TopA As Integer
    Dim ScreenH As Integer
    Dim ScreenW As Integer
    Private Sub Form1_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        ScreenH = My.Computer.Screen.WorkingArea.Height
        ScreenW = My.Computer.Screen.WorkingArea.Width
    End Sub
    Private Sub Button1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Button1.Click
        Form2.Show()
        TopA = (ScreenH - Form2.Height)
        Form2.Left = (ScreenW - Form2.Width)
        Form2.Top = ScreenH
        Timer1.Start()
    End Sub
    Dim TopN As Integer
    Private Sub Timer1_Tick(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Timer1.Tick
        TopN = Form2.Top
        If TopN > TopA Then
            Form2.Top -= 4
        End If
    End Sub
End Class
